<?php

namespace App\Livewire;

use Livewire\Component;

class AirtimeData extends Component
{
    public function render()
    {
        return view('livewire.airtime-data')->title('Airtime and Data');
    }
}
